{% extends 'usuario/plantilla.html' %}

{% block contenido %}
<div class="row ">
    <div class="center col-xs-11 col-sm-6 formulario">
        <center>
            <h3 class="texto-blanco">Iniciar sesión en KidCube</h3>
        </center>
        <br>
        <form method="POST" id="formulario">
            {% csrf_token %}
            <div class="form-group">
                <label for="correo">Correo</label>
                <input type="text" class="form-control" name="username" placeholder="Ingrese su Correo">
            </div>
            <div class="form-group">
                <label for="contrasena">Contraseña</label>
                <input type="password" name="password" class="form-control" placeholder="Ingrese su Contraseña">
            </div>
            <button class="boton" id="#boton01" type="submit">Iniciar Sesión</button>
        </form>
        <br>
    </div>
</div>
<div class="row">

</div>
<!--Files-->
<script src="js/jquery-3.4.1.js"></script>
<script src="js/jquery.validate.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
<script src="js/bootstrap.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
<script src="js/val_log.js"></script>
<script src="js/cargadedatos.js"></script>
<script src="js/app.js"></script>
{% endblock contenido %}